WordPress.org

Ready to get started?Download WordPress

Forums

Success story - for now.... (7 posts)

  1. vkaryl
    Member
    Posted 8 years ago #

    Just "upgraded" my 1.6 distro from yesterday to today's 2.0 beta distro. All the themes (default, classic, and OrangeSky) are working fine; Neptune was still "in process" so no telling on it yet; and so far, the only plugin that's problematic (of the 21 I use normally) is CF's Enhanced Post List, which throws the user_level error. A minor twinge: takes two selects in the theme-switcher dropdown to get a change of theme to "stick"....

    Test install at http://netwizardry.net/nightwiz/

  2. error
    Member
    Posted 8 years ago #

    Confirm the theme switcher problem. Dunno the cause, though.

  3. vkaryl
    Member
    Posted 8 years ago #

    Me either, not enough facility with/use of latest version. Happens in not only the two "extra pretties" I've installed, but in Classic and kubrick as well.

  4. Ryan Boren
    WordPress Dev
    Posted 8 years ago #

    Download an updated theme switcher here.

  5. vkaryl
    Member
    Posted 8 years ago #

    Thanks! Installing now, will report back.

  6. vkaryl
    Member
    Posted 8 years ago #

    Perfect! Thanks so much for the quick fix.

  7. Matt Mullenweg
    Troublemaker
    Posted 8 years ago #

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.